SAP Knowledge Base Article - Preview

2503627 - How to verify SAP jConnect Version - SAP SDK for ASE 

Symptom

Instructions to verify the exact build version of an existing SAP jConnect installation.


Read more...

Environment

  • Sybase Software Developer Kit (SDK)
  • SAP Sybase Software Developer Kit (SDK) 
  • SAP Adaptive Server Enterprise (ASE) Software Developer Kit (SDK) 
     
  •  jConnect
    • JDBC 5.5
    • JDBC 6.0
    • JDBC 6.0.5
    • JDBC 7.0
    • JDBC 7.07
    • JDBC 16 ( is version JDBC 7.07 )

Product

SAP Adaptive Server Enterprise SDK 16.0 ; Sybase SDK 12.5 ; Sybase SDK 15.0 ; Sybase SDK 15.5 ; Sybase SDK 15.7 ; Sybase Software Developer Kit 15.7

Keywords

jconn2.jar, jconn3.jar, jconn4.jar , KBA , BC-SYB-SDK , SDK , BC-SYB-ASE , Sybase ASE Database Platform (non Business Suite) , Problem

About this page

This is a preview of a SAP Knowledge Base Article. Click more to access the full version on SAP ONE Support launchpad (Login required).

Search for additional results

Visit SAP Support Portal's SAP Notes and KBA Search.